/*
Theme Name: Bandhan
Template: hello-elementor
Version: 1.0
*/

header {
    padding-bottom: 8px;
    position: relative;
    z-index: 999;
}
.hero-text1 h2{
     background: -webkit-linear-gradient(115.66deg, #198F8C 19.99%, #0275F2 89.36%);
     background: linear-gradient(115.66deg, #198F8C 19.99%, #0275F2 89.36%);
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;
}
.single.single-post .banner-sec {
    background-repeat: no-repeat;
    background-size: cover;
}
.hero-text2 h2{
      background: linear-gradient(85deg, #198F8C 0%, #0275F2 50%, #881B21 100%);
      background: -webkit-linear-gradient(85deg, #198F8C 0%, #0275F2 50%, #881B21 100%);
      -webkit-background-clip: text;
      -webkit-text-fill-color: transparent;
}
.hero-text3{
 background: -webkit-linear-gradient(360deg, #0275F2, #198F8C);
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;
        font-weight: 700;
}
div#last-icon-wrap .eael-advanced-accordion-icon-closed svg, div#last-icon-wrap .eaa-svg.eael-advanced-accordion-icon-opened svg {
    padding: 4px;
}
.test-title{
	background: linear-gradient(96.99deg, #198F8C 21.14%, #0275F2 51.48%, #881B21 82.61%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.page .banner-sec .swiper-pagination-bullet {
  width: 90px !important;
  height: 4px !important;
  border-radius: 0 !important;
  background-size: cover;
  background-position: center;
  background-image: url('https://web.pinklemonadedigital.com/bandhan/wp-content/uploads/2026/03/inactive.png') !important;
  opacity: 1;
  background-color: rgb(0 0 0 / 28%) !important;
}

/* Active dot */
.page .banner-sec .swiper-pagination-bullet-active {
  opacity: 1;
  background-image: url('https://web.pinklemonadedigital.com/bandhan/wp-content/uploads/2026/03/active.png') !important; 
}
.page-id-7 .banner-sec  .elementor-widget-n-carousel.e-widget-swiper {
    position: relative;
}
.banner-sec .swiper-pagination.swiper-pagination-clickable.swiper-pagination-bullets.swiper-pagination-horizontal {
    margin-left: auto;
    margin-right: auto;
    position: relative;
    overflow: hidden;
    list-style: none;
    padding: 0;
    z-index: 1;
	bottom: 40px;
    left: -196px;
}
.hea-text4 h2{
    background: linear-gradient(90.26deg, #000000 0.23%, #8A8A8A 71.04%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.advantages .swiper-slide.swiper-slide-next {
    margin-top: -50px;
    /*margin-right: 13% !important;*/
}
.advantages .swiper-slide.swiper-slide-next h2, .testimonial-section span.elementor-testimonial__name{
    background: linear-gradient(85deg, #198F8C 0%, #0275F2 50%, #881B21 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
/*.advantages .swiper-slide {
    margin-top: 24px;
}
.advantages .swiper-slide.swiper-slide-active {
    position: relative;
    left: -170px;
}*/
.testimonial-section .elementor-testimonial__text {
    width: 70%;
}
#slideTesti .swiper-button-prev, #slideTesti .swiper-button-next, #slideTesti .elementor-swiper-button-prev, #slideTesti .elementor-swiper-button-next {
    right: 0 !important;
    left: auto !important;
	top: 56%;
}
#slideTesti .swiper-button-prev, #slideTesti .elementor-swiper-button-prev{
    right: 10% !important;
    width: 50px !important;
    height: 50px !important;
    border-radius: 0 !important;
    background-size: cover;
    background-position: center;
    background-image: url(https://web.pinklemonadedigital.com/bandhan/wp-content/uploads/2026/03/Arrow-left.png) !important;
    opacity: 1;
    background-color: transparent !important;
}
.single-services .page-header {
    display: none;
}

#slideTesti .swiper-button-prev:hover, #slideTesti .elementor-swiper-button-prev:hover {
    background-image: url(https://web.pinklemonadedigital.com/bandhan/wp-content/uploads/2026/03/Arrow-left-1.png) !important;
}

#slideTesti .swiper-button-next, #slideTesti .elementor-swiper-button-next{
    right: 34px !important;
    width: 50px !important;
    height: 50px !important;
    border-radius: 0 !important;
    background-size: cover;
    background-position: center;
    background-image: url(https://web.pinklemonadedigital.com/bandhan/wp-content/uploads/2026/03/Arrow-right.png) !important;
    opacity: 1;
    background-color: transparent !important;
}

#slideTesti .swiper-button-prev svg, #slideTesti .swiper-button-next svg, #slideTesti .swiper-button-next:after, #slideTesti .swiper-button-prev:after, #slideTesti .elementor-swiper-button-prev svg, #slideTesti .elementor-swiper-button-next svg, #slideTesti .elementor-swiper-button-next:after, #slideTesti .elementor-swiper-button-prev:after{
    display: none !important;
}
.patnrs .swiper-button-prev, .patnrs .swiper-button-next, .patnrs .elementor-swiper-button-prev, .patnrs .elementor-swiper-button-next {
    right: auto !important;
    left: auto !important;
    top: auto !important;
    text-align: center;
    bottom: -70px !important;
}
.slnwsec.patnrs .swiper-button-prev, .slnwsec.patnrs .swiper-button-next, .slnwsec.patnrs .elementor-swiper-button-prev, .slnwsec.patnrs .elementor-swiper-button-next {
    right: 0 !important;
    left: auto !important;
    top: 56% !important;
    text-align: center;
    bottom: auto !important;
}
.slnwsec.patnrs .swiper-button-prev, .slnwsec.patnrs .elementor-swiper-button-next {
    right: 7% !important;
    width: 40px !important;
    height: 40px !important;
    border-radius: 0 !important;
    background-size: cover;
    background-position: center;
    background-image: url(https://web.pinklemonadedigital.com/bandhan/wp-content/uploads/2026/03/Arrow-right.png) !important;
    opacity: 1;
    background-color: transparent !important;
}
.slnwsec.patnrs .swiper-button-prev, .slnwsec.patnrs .elementor-swiper-button-prev {
    right: 18% !important;
    width: 40px !important;
    height: 40px !important;
    border-radius: 0 !important;
    background-size: cover;
    background-position: center;
    background-image: url(https://web.pinklemonadedigital.com/bandhan/wp-content/uploads/2026/03/Arrow-left-1.png) !important;
    opacity: 1;
    background-color: transparent !important;
}
.patnrs .swiper-button-prev, .patnrs .elementor-swiper-button-prev{
    left: 45% !important;
    width: 50px !important;
    height: 50px !important;
    border-radius: 0 !important;
    background-size: cover;
    background-position: center;
    background-image: url(https://web.pinklemonadedigital.com/bandhan/wp-content/uploads/2026/03/Arrow-left-1.png) !important;
    opacity: 1;
    background-color: transparent !important;
}

.patnrs .swiper-button-next, .patnrs .elementor-swiper-button-next{
    right: 45% !important;
    width: 50px !important;
    height: 50px !important;
    border-radius: 0 !important;
    background-size: cover;
    background-position: center;
    background-image: url(https://web.pinklemonadedigital.com/bandhan/wp-content/uploads/2026/03/Arrow-right.png) !important;
    opacity: 1;
    background-color: transparent !important;
}

.patnrs .swiper-button-prev svg, .patnrs .swiper-button-next svg, .patnrs .swiper-button-next:after, .patnrs .swiper-button-prev:after, .patnrs .elementor-swiper-button-prev svg, .patnrs .elementor-swiper-button-next svg, .patnrs .elementor-swiper-button-next:after, .patnrs .elementor-swiper-button-prev:after{
    display: none !important;
}
.testimonial-section .swiper-slide{
    padding-left: 0 !important;
}
.testimonial-section .elementor-main-swiper.swiper.swiper-initialized.swiper-horizontal.swiper-pointer-events.swiper-backface-hidden {
    margin-left: 0;
}
.testimonial-section .elementor-testimonial__text {
    font-style: normal !important;
}

.page-id-7 .elementor-post__meta-data {
    border-bottom: 1px solid #AEAEAE;
    padding: 10px 0;
}
.rotate-soft img {
  animation: tiltBackForth 30s ease-in-out infinite;
  transform-origin: center;
}

@keyframes tiltBackForth {
  0% {
    transform: rotate(0deg);
  }
  25% {
    transform: rotate(10deg);
  }
  50% {
    transform: rotate(0deg);
  }
  75% {
    transform: rotate(-10deg);
  }
  100% {
    transform: rotate(0deg);
  }
}

.post-industry article.post.type-post.status-publish:hover {
    background: linear-gradient(45deg, #6681E2 33%, #13E5D5 93%);
}
.post-industry article.post.type-post.status-publish:hover .elementor-post__meta-data {
    border-bottom: 1px solid #fff;
    border-color: #fff; 
} 
.post-industry article.post.type-post.status-publish:hover a, .post-industry article.post.type-post.status-publish:hover h3, .post-industry article.post.type-post.status-publish:hover span, .post-industry article.post.type-post.status-publish:hover p {
    color: #fff;
}
.eael-advanced-accordion-icon-closed, .eael-advanced-accordion-icon-opened {
    border: 1px solid #ccc;
    padding: 15px 15px;
    border-radius: 50%;
    width: 60px;
    height: 60px;
}
/* .post-industry article.post.type-post.status-publish:hover, .post-industry article.post.type-post.status-publish:nth-child(1) {
    background: linear-gradient(45deg, #6681E2 33%, #13E5D5 93%);
}
.post-industry article.post.type-post.status-publish:hover a, .post-industry article.post.type-post.status-publish:nth-child(1) a, .post-industry article.post.type-post.status-publish:hover h3, .post-industry article.post.type-post.status-publish:nth-child(1) h3, .post-industry article.post.type-post.status-publish:hover span, .post-industry article.post.type-post.status-publish:nth-child(1) span, .post-industry article.post.type-post.status-publish:hover p, .post-industry article.post.type-post.status-publish:nth-child(1) p {
    color: #fff;
}
.post-industry article.post.type-post.status-publish:hover .elementor-post__meta-data {
    /*border-bottom: 1px solid #fff;*/
/*     border-color: #fff; 
} */
.wave-bg {
  position: relative;
  width: 100%;
  height: 400px; /* adjust as needed */
  background: url('https://web.pinklemonadedigital.com/bandhan/wp-content/uploads/2026/03/digital-ad-bg.png') no-repeat center/cover;
  overflow: hidden;
}

/* Create smooth floating animation */
.advantages::before {
  content: "";
  position: absolute;
  inset: 0;
  background: inherit;
  animation: waveFloat 12s ease-in-out infinite;
}

/* Optional second layer for depth */
.advantages::after {
  content: "";
  position: absolute;
  inset: 0;
  background: inherit;
  opacity: 0.6;
  animation: waveDrift 18s linear infinite;
}
.sticky-footer {
    background: linear-gradient(85deg, #198F8C 0%, #0275F2 50%, #881B21 100%) !important;
}
.advantages::before,
.advantages::after {
  will-change: transform;
}
@keyframes waveFloat {
  0% {
    transform: scale(1) translateY(0) translateX(0);
    filter: blur(0px);
  }
  50% {
    transform: scale(1.05) translateY(-15px) translateX(10px);
    filter: blur(1px);
  }
  100% {
    transform: scale(1) translateY(0) translateX(0);
    filter: blur(0px);
  }
}

@keyframes waveDrift {
  0% {
    transform: translateX(-2%) translateY(0);
  }
  50% {
    transform: translateX(2%) translateY(10px);
  }
  100% {
    transform: translateX(-2%) translateY(0);
  }
}

.parallel-waves {
  position: relative;
  width: 100%;
  height: 400px; /* adjust */
  overflow: hidden;
  background: #fff;
}

/* Main animated layer */
.parallel-waves::before {
  content: "";
  position: absolute;
  inset: 0;
  background: url('https://web.pinklemonadedigital.com/bandhan/wp-content/uploads/2026/03/Bottom-sec1.png') repeat-x bottom/cover;
  animation: waveMove 20s linear infinite;
}

/* Secondary layer for depth */
.parallel-waves::after {
  content: "";
  position: absolute;
  inset: 0;
  background: url('https://web.pinklemonadedigital.com/bandhan/wp-content/uploads/2026/03/Bottom-sec1.png') repeat-x bottom/cover;
  opacity: 0.6;
  animation: waveMoveReverse 35s linear infinite;
}
@keyframes waveMove {
  0% {
    transform: translateX(0) translateY(0) scale(1);
  }
  50% {
    transform: translateX(-5%) translateY(-10px) scale(1.02);
  }
  100% {
    transform: translateX(-10%) translateY(0) scale(1);
  }
}

@keyframes waveMoveReverse {
  0% {
    transform: translateX(0) translateY(0) scale(1);
  }
  50% {
    transform: translateX(5%) translateY(10px) scale(1.03);
  }
  100% {
    transform: translateX(10%) translateY(0) scale(1);
  }
}
body{
    overflow-x: hidden;
}
.Moving-pop{
    position: relative;
}

.Moving-pop .animated-stars {
    position: absolute;
    height: 100%;
    top: 20px;
    width: 100%;
}
.Moving-pop .animated-stars img {
    position: absolute;
    z-index: 9;
}

.Moving-pop .animated-stars img:first-child {
    width: 40%;
    top: -77px;
    left: 150px;
    animation: zoomUpDown 5s linear infinite;
}

.Moving-pop .animated-stars img:nth-child(2) {
    top: -93px;
    left: 4%;
    animation: zoomUpDown 10s linear infinite;
    width: 30%;
}

.Moving-pop .animated-stars img:nth-child(3) {
    top: 52px;
    left: 23%;
    animation: zoomUpDown 6s linear infinite;
    width: 16%;
}


@keyframes fadeLeftRight {
    0%,
    100% {
        transform: translateX(0px);
    }
    50% {
        transform: translateX(100px);
    }
}

@-webkit-keyframes fadeLeftRight {
    0%,
    100% {
        transform: translateX(0px);
    }
    50% {
        transform: translateX(100px);
    }
}



@keyframes zoomUpDown {
    0%,
    100% {
        transform: scale(0.5);
    }
    50% {
        transform: scale(0.7);
    }
}

@-webkit-keyframes zoomUpDown {
    0%,
    100% {
        transform: scale(0.5);
    }
    50% {
        transform: scale(0.8);
    }
}
.features-cap ul {
    list-style-image: url(https://web.pinklemonadedigital.com/bandhan/wp-content/uploads/2026/03/download.svg);
    padding-left: 25px;
}
.bg-color-gradt{
    background: linear-gradient(85deg, #198F8C 0%, #0275F2 50%, #881B21 100%) !important;
}
.box-innaer-l1 article {
    background: linear-gradient(169deg, #0275f269 0%, #198f8c8c 100%);
}
.box-innaer-l1 article .elementor-post__text {
    padding: 0px 20px;
}
/* Make the card a vertical flex container */
.box-innaer-l1 .elementor-post {
  display: flex;
  flex-direction: column;
  height: 100%;
}

/* Make text area take full space */
.box-innaer-l1 .elementor-post__text {
  display: flex;
  flex-direction: column;
  flex-grow: 1;
}

/* Push button to bottom */
.box-innaer-l1 .elementor-post__read-more-wrapper {
  margin-top: auto;
}
.hero-text21 h2 {
    background: linear-gradient(129.89deg, #198F8C 7.96%, #0275F2 41.59%, #881B21 72.72%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.closing-gap{
    background: linear-gradient(87.61deg, rgba(0, 90, 255, 0.05) 2.5%, rgba(26, 222, 212, 0.05) 110%);
}

.our-mission-btn .elementor-button{
    background: linear-gradient(90deg, #198F8C 0%, #0275F2 50.79%, #881B21 97.63%);
    /*box-shadow: 16px 0px 20px 0px #7A21ED4D;*/
}
.our-mission-btn span.elementor-button-icon {
    position: absolute;
    right: -25px;
    z-index: 11111;
}
.bx-shdw{
    box-shadow: 7.38px 14.75px 59.02px 0px #7A21ED4D;
}
.box-inner-shdw{
    background: linear-gradient(180deg, rgba(139, 21, 231, 0) 0%, rgba(139, 21, 231, 0.2) 100%);
}
.vison-txt h2{
        background: linear-gradient(129.89deg, #ececec 7.96%, #f2f2f2 41.59%, #f6f6f6 72.72%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.our-mission-btn {
    animation: animationFramesFive 3.7s infinite linear alternate;
}
@keyframes animationFramesFive {
    0% {
        transform: translateY(0)
    }

    50% {
        transform: translateY(-17px)
    }

    100% {
        transform: translateY(0)
    }
}
.accordion-toggles span.e-n-accordion-item-title-header {
    margin-left: 44px;
}
.accordion-toggles details:nth-child(1):before, .accordion-toggles details:before {
    content: '';
    width: 20px;
    background: #0F2E6B;
    position: relative;
    top: 45px;
    height: 20px;
    margin: 10px;
    border-radius: 10px;
}
.accordion-toggles details:nth-child(2):before {
    background: #198F8C;
}
.accordion-toggles details:nth-child(3):before {
    background: #0275F2;
}
.accordion-toggles details:nth-child(4n):before {
    background: #8B15E7;
}
.accordion-toggles details:nth-child(5n):before {
    background: #881B21;
}
.accordion-toggles details:nth-child(6n):before {
    background: #198F8C;
}
.text-white{
    background: linear-gradient(90.26deg, #FFFFFF 0.23%, #AFAFAF 71.04%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.career-form input, .career-form textarea {
    background-color: transparent !important;
    border: 0 !important;
    border-bottom: 1px solid #fff !important;
    border-radius: 0;
    margin-bottom: 17px;
}
.hero-txt-job h2{
    background: linear-gradient(270deg, #881B21, #0275F2, #198F8C);
    background-size: 27% 864%;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
/* .banner-sec .swiper-slide .e-con-inner {
    margin-left: 0;
} */
.smart-header {
  transition: transform 0.3s ease, opacity 0.3s ease;
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 11111111;
  /*transition: transform 0.3s ease, background 0.3s ease;*/
}

.smart-header.hide-header {
  transform: translateY(-100%);
  opacity: 1;
}

.smart-header.show-header {
  transform: translateY(0);
  opacity: 1;
}
/* Inner container should expand */
.success-loop .e-loop-item .e-con-inner {
  display: flex;
  flex-direction: column;
  flex-grow: 1;
}

/* Make child container fill space */
.success-loop .e-loop-item .e-child {
  flex-grow: 1;
  display: flex;
  flex-direction: column;
}

/* Push button / last element to bottom */
.success-loop .e-loop-item .elementor-button,
.success-loop .e-loop-item .read-more {
  margin-top: auto;
}


.success-loop nav.elementor-pagination {
    padding-left: 14px;
    padding-top: 10px;
}
.success-loop nav span.page-numbers.current {
    width: 30px;
    height: 30px;
    text-align: center;
    display: inline-block;
    background-color: transparent;
    background-image: linear-gradient(180deg, #0275F2 0%, #198F8C 100%);
}
.txnmy-acrdn .elementor-widget-taxonomy-filter .e-filter-item[aria-pressed=false]:before{
    content: '';
    width: 18px;
    height: 18px;
    border: 2px solid #fff;
	display: inline-block;
    margin-right: 12px;
}
.txnmy-acrdn .elementor-widget-taxonomy-filter .e-filter-item[aria-pressed=true]:before{
    content: '✓';
    width: 18px;
    height: 18px;
    border: 2px solid #fdfdfd;
    line-height: 1.2em;
    margin-right: 12px;
    font-size: 14px;
    text-align: center;
    color: #ffffff;
}
form#wpforms-form-1118 input {
    height: 55px;
}
form#wpforms-form-1118 button#wpforms-submit-1118 {
    box-shadow: 11px 6px 12px -1px #298EAE33;
    margin-top: 10px;
}
.toggle-desk-menu .eael-simple-menu-container .eael-simple-menu-toggle svg
 {
    width: 61px;
    height: auto;
}
.toggle-desk-menu ul#menu-secondary-menu {
    background-color: transparent;
    background-image: linear-gradient(83deg, #198F8C 31%, #0043C5 100%);
    top: 80px;
    padding: 0 2%;
    overflow-y: scroll;
    height: 500px;
    overflow-y: auto;
    -webkit-overflow-scrolling: touch;
}
/*nav.eael-nav-menu-wrapper {
    height: 100vh;
    overflow-y: auto;
    -webkit-overflow-scrolling: touch;
}*/
.toggle-desk-menu ul#menu-secondary-menu li a{
	color: #ededed;
}
.toggle-desk-menu ul#menu-secondary-menu ul.sub-menu li {
    padding-left: 2%;
}
.toggle-desk-menu ul#menu-secondary-menu ul.sub-menu li .span.eael-simple-menu-indicator.eael-simple-menu-indicator-open {
    background-color: #ffffff00 !important;
    border-color: #ffffff !important;
}
.filter-post-sec .ymc-container .filter-dropdown-top {
    margin: 0 !important;
    max-width: 20%;
    width: 20%;
}
.filter-post-sec .filter-posts-search {
    width: 28%;
    float: right;
    display: inline-block;
    padding-right: 10px;
}
.filter-post-sec .filter-layout.filter-layout--top{
    display: block;
}
.filter-post-sec .ymc-container .filter-dropdown-inner .ymc-dropdown__selected, .ymc-extra-container .filter-dropdown-inner .ymc-dropdown__selected {
    position: relative;
    padding: 9px 15px;
    background-color: #e6e6e6;
    border: 0;
}
.filter-post-sec .filter-dropdown-inner span.ymc-dropdown__label.js-dropdown-label {
    font-family: "Poppins", Sans-serif;
    font-size: 16px;
    font-weight: 600;
    line-height: 1.8em;
    text-transform: uppercase;
    color: #555555;
}
.filter-post-sec button.button.button--primary.js-search-button {
    display: none;
}
.filter-post-sec .ymc-container .filter-content .total-results-found, .filter-post-sec .ymc-extra-container .filter-content .total-results-found
 {
    font-family: "Poppins", Sans-serif;
    font-weight: 400;
    line-height: 1.35;
    color: #1f1f1f;
    margin: 10px 0;
    margin-bottom: 15px;
    font-size: 14px;
}
.filter-post-sec .ymc-container .filter-dropdown-inner .ymc-dropdown__checkbox .term-name, .filter-post-sec .ymc-container .filter-dropdown-inner .ymc-dropdown__checkbox .post-count, .ymc-extra-container .filter-dropdown-inner .ymc-dropdown__checkbox .term-name, .filter-post-sec .ymc-extra-container .filter-dropdown-inner .ymc-dropdown__checkbox .post-count {
    background-color: transparent;
    color: #555555;
    margin-right: 3px;
    font-size: 14px !important;
}
.filter-post-sec .ymc-container .filter-dropdown-inner .ymc-dropdown__checkbox .checkmark, .filter-post-sec .ymc-extra-container .filter-dropdown-inner .ymc-dropdown__checkbox .checkmark {
    height: 16px;
    width: 16px;
    border: 1px solid #000000;
}
.filter-post-sec .ymc-container .filter-dropdown-inner .ymc-dropdown .dropdown-close-btn, .filter-post-sec .ymc-extra-container .filter-dropdown-inner .ymc-dropdown .dropdown-close-btn{
    color: #000;
}
.filter-post-sec .ymc-container .filter-dropdown-inner .ymc-dropdown__list, .filter-post-sec .ymc-extra-container .filter-dropdown-inner .ymc-dropdown__list{
    background-color: #e6e6e6;
}
.filter-post-sec .ymc-container .filter-content .pagination, .filter-post-sec .ymc-extra-container .filter-content .pagination {
    margin: 60px 0 30px;
}
.filter-post-sec .total-results-found.js-total-results-found {
    opacity: 0;
}
.filter-post-sec .filter-section.filter-section--top {
    padding: 0 10px;
}
.post-news-lp a.page-numbers.prev {
    /* right: 8% !important; */
    width: 50px !important;
    height: 50px !important;
    border-radius: 0 !important;
    display: inline-block;
    background-size: cover;
    background-position: center;
    background-image: url(https://web.pinklemonadedigital.com/bandhan/wp-content/uploads/2026/03/Arrow-right.png) !important;
    opacity: 1;
    background-color: transparent !important;
    transform: rotate(180deg);
    font-size: 0 !important;
}
.post-news-lp a.page-numbers.next {
    width: 50px !important;
    height: 50px !important;
    border-radius: 0 !important;
    display: inline-block;
    background-size: cover;
    background-position: center;
    background-image: url(https://web.pinklemonadedigital.com/bandhan/wp-content/uploads/2026/03/Arrow-right.png) !important;
    opacity: 1;
    background-color: transparent !important;
    /* position: relative; */
    /* transform: rotate(180deg); */
    font-size: 0;
}
.post-news-lp span.page-numbers.prev{
    width: 50px !important;
    height: 50px !important;
    border-radius: 0 !important;
    display: inline-block;
    background-size: cover;
    cursor: not-allowed;
    background-position: center;
    background-image: url(https://web.pinklemonadedigital.com/bandhan/wp-content/uploads/2026/03/Arrow-left.png) !important;
    opacity: 1;
    background-color: transparent !important;
    /*transform: rotate(180deg);*/
    font-size: 0 !important;
}
.post-news-lp span.page-numbers.next{
    width: 50px !important;
    height: 50px !important;
    cursor: not-allowed;
    border-radius: 0 !important;
    display: inline-block;
    background-size: cover;
    background-position: center;
    background-image: url(https://web.pinklemonadedigital.com/bandhan/wp-content/uploads/2026/03/Arrow-left.png) !important;
    opacity: 1;
    background-color: transparent !important;
    transform: rotate(180deg);
    font-size: 0 !important;
}
.elementor-sticky--active .toggle-desk-menu ul#menu-secondary-menu {
    top: 72px;
}
.reports-blog-lp span.elementor-post-info__terms-list-item {
    background-color: #FFFFFF;
    padding: 5px 15px 5px 15px;
    border-style: none;
    font-size: 12px;
    margin-right: 10px;
    border-radius: 12px 12px 12px 12px;
}
.reports-blog-lp .elementor-widget-post-info {
    background-color: transparent !important;
    border-style: none;
    border-radius: 0;
}
.reports-blog-lp span.elementor-post-info__terms-list {
    font-size: 0;
}
.reports-blog-lp .elementor-widget.elementor-align-center .elementor-inline-items {
    justify-content: left;
}
.filter-report-sec.filter-post-sec a.btn.js-post-link.sb-btn.btn-primary.btn-middle {
    font-family: "Inter", Sans-serif;
    font-size: 16px;
    font-weight: 600;
    text-decoration: underline;
    line-height: 1.4em;
}
.filter-report-sec.filter-post-sec .post-card__button-wrapper.is-align-left {
    width: 10%;
    float: left;
    display: inline-block;
    align-items: flex-start;
    justify-content: end;
    display: flex;
}
.filter-report-sec.filter-post-sec h2.post-card__title.sb-title {
    width: 88%;
    float: left;
    display: inline-block;
}
li.pagination__item.current-item {
    padding: 6px 0;
    text-align: center;
    display: inline-block;
    background-color: transparent;
    background-image: linear-gradient(180deg, #0275F2 0%, #198F8C 100%);
    color: #fff;
}
li.pagination__item.current-item span {
    color: #fff !important;
    line-height: 23px;
}
li.pagination__item {
    margin-right: 14px;
    font-family: "Poppins", Sans-serif;
    font-size: 16px;
    font-weight: 700;
    line-height: 1.6em;
}
.filter-report-sec .post-card {
    border: 1px solid #F1F1F1 !important;
    padding: 30px 20px !important;
    background: #F1F1F1 !important;
}
.wpforms-submit{
    float: right !important;
    background-image: linear-gradient(83deg, #198F8C 31%, #0043C5 100%) !important;
    padding:5px 70px !important;
}
.wpforms-field-container input{
    border: 1px solid transparent !important;
    background: linear-gradient(#fff, #fff) padding-box, linear-gradient(83deg, #198F8C 31%, #0043C5 100%) border-box !important;
}
.custom-scroll-indicator {
    position: relative !important;
}
 
.custom-scroll-indicator::after {
     content: "";
    position: absolute;
    right: 5px;
    top: 10%;
    width: 7px;
    height: 13%;
    background: #fff;
    border-radius: 10px;
}
.what-section-shadow{
    background: linear-gradient( 90deg, #198F8C 0%, #0275F2 40%, #881B21 100%);
}
.filter-post-sec .ymc-container .filter-content .posts-grid .post-card .btn-primary{
    background-color: #33333300;
    color: #333;
    border-color: #33333300;
    text-transform: uppercase;
    font-family:inter;
    font-weight:600;
    padding:0;
}
.filter-post-sec .ymc-container .filter-content .posts-grid .post-card__tags .tag{
    border-radius: 10px;
    background-color: #E5E5E5 !important;
  border: 1px solid #E5E5E5 !important;
}
.filter-post-sec .sb-tags, .filter-post-sec .sb-meta{
    display:inline-block !important;
}
.filter-post-sec .ymc-container .filter-dropdown-top{
    margin:0 !important;
}
.filter-report-sec .ymc-container .filter-dropdown-top{
    margin:0 !important;
}
.filter-report-sec .ymc-container .filter-content .posts-grid .post-card__tags .tag{
    border-radius: 10px;
    background-color: #fff !important;
  border: 1px solid #fff!important;
}
.filter-report-sec .ymc-container .filter-content .posts-grid .post-card .btn-primary{
background-color: #098ab800 !important;
    color: #2E2E2E !important;
    border-color: #098ab800 !important;
    display:inline-block !important;
    padding:5px 0 !important;
    text-transform:uppercase !important;
}
.filter-report-sec .post-card:hover{
    background-color: transparent;
    background-image: linear-gradient(89deg, #0275F247 42%, #198F8C30 68%) !important;
    box-shadow: 7px 7px 19px 3px rgba(139.00000000000014, 21.000000000000007, 231, 0.23) !important;
}
.ymc-container .filter-content .posts-grid .post-card, .ymc-extra-container .filter-content .posts-grid .post-card{
    background-color: transparent;
}
.related-posts {
  display: flex;
  gap: 20px;
  flex-wrap: wrap;
}

.related-item {
  width: 32%;
}

.related-item img {
  width: 100%;
  height: auto;
  border-radius: 8px;
}
.related-item h4{
    color: #2E2E2E;
    font-family: "Poppins", Sans-serif;
    font-size: 22px;
    font-weight: 600;
    text-transform: uppercase;
    line-height: 1.2em;
}


/* Full width + below header */
.elementor-popup-modal {
  top: 95px !important; /* adjust header height */
  left: 0 !important;
  width: 100vw !important;
  max-width: 100vw !important;
  align-items: flex-start !important;
  animation: smoothMega 0.4s ease;
}

/* Remove default popup styling */
.dialog-widget-content {
  margin: 0 !important;
  border-radius: 0 !important;
  background: rgba(255, 255, 255, 0.7); /* glass effect */
  backdrop-filter: blur(15px);
  -webkit-backdrop-filter: blur(15px);
  box-shadow: 0 20px 60px rgba(0,0,0,0.15);
  padding: 40px;
}
div#elementor-popup-modal-980 .dialog-widget-content {
    width: 100% !important;
    background: rgba(255, 255, 255, 0.7) !important;
    backdrop-filter: blur(15px);
    -webkit-backdrop-filter: blur(15px);
}

/* Background overlay blur */
.dialog-lightbox-widget {
  background: rgba(200, 200, 200, 0.2) !important;
  backdrop-filter: blur(8px);
  -webkit-backdrop-filter: blur(8px);
}
div#elementor-popup-modal-980 .dialog-widget-content .dialog-message {
    width: 100%;
    height: auto;
}
.mega-menu-toggle-item .elementor-widget-n-tabs .e-n-tabs-heading button.e-n-tab-title[aria-selected=true], .mega-menu-toggle-item .elementor-widget-n-tabs .e-n-tabs-heading button.e-n-tab-title:hover{
    background-color: transparent !important;
    background-image: linear-gradient(118deg, #0275F2 0%, #198F8C 100%) !important;
    border-style: none;
}
.elementor-widget-n-tabs > .e-n-tabs > .e-n-tabs-heading > .e-n-tab-title[aria-selected="false"]:hover{
    background-color: transparent !important;
    background-image: linear-gradient(118deg, #0275F2 0%, #198F8C 100%) !important;
    border-style: none;
}
@keyframes smoothMega {
  from {
    opacity: 0;
    transform: translateY(-30px);
  }
  to {
    opacity: 1;
    transform: translateY(0);
  }
}
.elementor-popup-modal .dialog-widget-content{
    width: 100%;
}
.elementor-widget-n-menu .e-n-menu-heading li.e-n-menu-item .e-n-menu-title.e-current a span {
    font-weight: 700 !important;
}
.ymc-dropdown.js-dropdown[data-label=Categories] {
    display: none !important;
}
#slideTesti h3.elementor-image-box-title {
    background: linear-gradient(96.99deg, #198F8C 21.14%, #0275F2 51.48%, #881B21 82.61%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.post-card__meta.sb-meta .post-meta, .post-card__meta.sb-meta span.post-meta-separator.sb-meta-separator {
    display: none !important;
}
.post-card__meta.sb-meta .post-meta.post-meta--builder.post-date {
    display: block !important;
}
.event-loop h2.elementor-heading-title.elementor-size-default {
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
}
span.far.fa-calendar-alt {
    display: none;
}
.events-loop-filter span.data-text {
    font-family: "Inter", Sans-serif;
    font-size: 26px;
    font-weight: 400;
    text-transform: uppercase;
    line-height: 1.2em;
}
.events-loop-filter .post-card__row.sb-row .post-card__column.sb-column:nth-child(2) {
    border-left: 5px solid #D4D4D4;
    padding-left: 40px !important;
}
.txnmy-acrdn button.e-filter-item {
    width: 100% !important;
    float: left;
    text-align: left !important;
    justify-content: left !important;
    max-width: 100% !important;
/*     display: inline-block !important; */
}
.wht-txt{
	color: #fff !important;
}
/*Responsive start here*/
@media (min-width: 1200px) {
    /* Wrapper */
    .logo-animate {
      position: relative;
      display: inline-block;
      overflow: hidden;
    }
	.single.single-post .related-item img {
		height: 260px;
		object-fit: cover;
	}
	.patnrs .swiper-pagination.swiper-pagination-clickable.swiper-pagination-bullets.swiper-pagination-horizontal {
		display: none;
	}
	.main-thr-cl .card-container.first-cl {
		height: 600px;
	}
	.category-l2t1 .back-card-content-container {
		top: -15px;
	}
	.category-l2t1 .back-card-content-container h2{
		min-height: 28px;
		line-height: 1.8em;
	}
	.features-cap.hss .card-container:hover .back-card-content-container {
        top: 36px;
    }
	.home span.fa-accordion-icon.fa-accordion-icon-svg.eaa-svg.eael-advanced-accordion-icon-opened, .home span.fa-accordion-icon.fa-accordion-icon-svg.eaa-svg.eael-advanced-accordion-icon-closed {
		margin-right: 23px;
	}
	.card-container {
	  position: relative;
	  overflow: hidden;
	}

	.front-card {
	  position: relative;
	  z-index: 1;
	}

	.back-card {
	  position: absolute;
	  top: 80%; /* Adjust this value to control how much of the back card is initially visible */
	  left: 0;
	  width: 100%;
	  height: 100%;
	  z-index: 2;
	  transition: top 0.6s ease-in-out;
	  display: flex;
	  justify-content: flex-start; /* Initially, content is at the top */

	}

	.back-card-content-container {
	  transition: top 0.5s ease-in-out; /* Slower transition than the back card */
	  position: absolute;
	  top: 0;
	  width: 85%;
	  display: flex;
	  justify-content: flex-end;
	  padding-top: 20px;
	  padding-left: 0;

	}
	.category-l2t2 .fv-cl .back-card-content-container {
		top: -13px !important;
	}
	.card-container:hover .back-card {
	  top: 0;
	  justify-content: flex-end;
	}

	.card-container:hover .back-card-content-container {
	  top: 100px; /* Adjust to control how far the content moves down */
	}

	.card-container .back-card-content {
	  transition: transform 0.6s ease-in-out;
	  transform: translateY(0);
	}

	.card-container:hover .back-card-content {
	  transform: translateY(-300px); /* Adjust as needed for smooth transition */
	}

	.main-thr-cl .two-cl, .main-thr-cl .thr-cl {
		height: 300px;
	}
	.related-item p{
		display: -webkit-box;
		-webkit-line-clamp: 3; /* number of lines */
		-webkit-box-orient: vertical;
		overflow: hidden;
		min-height: 78px; /* same height for all paragraphs */
	}
	.related-item h4 {
		min-height: 100px;
		line-height: 1.4em;
	}
	.post-industry.service-post-l0 .hidden-btn{
		transform: scale(0);
		opacity: 0;
		transition: all 0.3s ease-in-out;
	}
	.post-industry.service-post-l0:hover .hidden-btn{
		 opacity: 1;
		 transform: scale(1);

	}

    /* FLOAT animation (on image) */
    .logo-animate img, .motion-effects img {
      display: block;
      animation: logoFloat 4s ease-in-out infinite;
    }

    /* Shine effect */
    .logo-animate::after {
      content: "";
      position: absolute;
      top: 0;
      left: -75%;
      width: 50%;
      height: 100%;
      background: linear-gradient(
        120deg,
        transparent,
        rgba(255,255,255,0.6),
        transparent
      );
      animation: logoShine 3.5s infinite;
    }

    /* Keyframes */
    @keyframes logoFloat {
      0% {
        transform: scale(1) translateY(0);
      }
      50% {
        transform: scale(1.02) translateY(-2px);
      }
      100% {
        transform: scale(1) translateY(0);
      }
    }

    @keyframes logoShine {
      100% {
        left: 125%;
      }
    }
    /* Scrolltop style */
    #scrollTopBtn {
      position: fixed;
      bottom: 30px;
      right: 30px;
      width: 45px;
      height: 45px;
      /*background: #000;*/
      background-image: linear-gradient(45deg, #0275F2 33%, #198F8C 93%);
      color: #fff;
      font-size: 20px;
      border-radius: 50%;
      display: flex;
      align-items: center;
      justify-content: center;
      cursor: pointer;
      opacity: 0;
      visibility: hidden;
      transform: translateY(20px);
      transition: all 0.3s ease;
      z-index: 999;
    }

    /* Show button */
    #scrollTopBtn.show {
      opacity: 1;
      visibility: visible;
      transform: translateY(0);
    }

    /* Hover effect */
    #scrollTopBtn:hover {
      background: #333;
      transform: translateY(-3px);
    }
    body{
     background: red;
	}
	 /* Container must be scrollable */
	.locations-cn {
	  overflow-y: auto !important;
	  height: 530px;
	  max-height: 400px; /* adjust as needed */
	  padding-right: 6px; /* space for scrollbar */
	  scrollbar-width: thin;
	  scrollbar-color: rgba(255,255,255,0.5) transparent;
	  overflow-x: hidden !important;
	  scroll-behavior: smooth;
	}

	/* Scrollbar */
	.locations-cn::-webkit-scrollbar {
	  width: 4px;
	}

	/* Track (transparent / hidden look) */
	.locations-cn:-webkit-scrollbar-track {
	  background: rgba(255,255,255,0.5);
	}

	/* Thumb (the visible bar) */
	.locations-cn::-webkit-scrollbar-thumb {
	  background: rgba(255, 255, 255, 0.5); /* light white */
	  border-radius: 10px;
	}

	/* Hover effect */
	.locations-cn::-webkit-scrollbar-thumb:hover {
	  background: rgba(255, 255, 255, 0.8);
	}
    div#e-n-menu-content-2172, div#e-n-menu-content-2171, #e-n-menu-content-2174 {
        background: rgba(255, 255, 255, 0.7) !important;
        backdrop-filter: blur(8px);
        -webkit-backdrop-filter: blur(8px);
    }
    .advantages .swiper-slide{
        margin-top: 55px;
    }
	span.opt {
		opacity: 0;
	}
}


@media (max-width: 768px) {
    .banner-sec .swiper-pagination.swiper-pagination-clickable.swiper-pagination-bullets.swiper-pagination-horizontal{
        margin-left: 0;
		display: none;
    }
	.back-card {
		background: #000;
	}
	div#menubar-217 {
		background: #fff;
		margin-top: 25px;
        padding: 20px 0px;
	}
    .testimonial-section .elementor-testimonial__text {
        width: 100%;
    }
	.hidden-btn a {
		background: linear-gradient(87.61deg, #0275F2 2.5%, #198F8C 110%) !important;
		color: #fff !important;
	}
	.elementor-7 .elementor-element.elementor-element-dd84970 > .elementor-motion-effects-container > .elementor-motion-effects-layer{
		background-position: 0;
	}
	.advantages .swiper-slide.swiper-slide-next {
		margin-top: 0;
		margin-right: 0 !important;
	}
	.advantages .swiper-slide.swiper-slide-active {
        position: relative;
        left: auto;
    }
    .testimonial-section .elementor-swiper-button.elementor-swiper-button-prev, .testimonial-section .elementor-swiper-button.elementor-swiper-button-next{
        display: none !important;
    }
    .our-mission-btn span.elementor-button-icon {
        position: relative;
        right: 0;
    }
    .toggle-desk-menu ul#menu-secondary-menu ul.sub-menu li {
	    padding-left: 2%;
	}
	.toggle-desk-menu .eael-simple-menu-container .eael-simple-menu-toggle svg {
	    width: 50px;
	    height: auto;
	    margin-top: 12px;
	}
	.custom-icon-glow .elementor-icon-list-icon {
	    box-shadow: 7px 15px 59px rgb(122 33 237 / 7%), 3px -7px 37px rgb(48 114 236 / 7%);
	}
    .filter-post-sec .ymc-container .filter-dropdown-top {
        margin: 0 !important;
        max-width: 100%;
        width: 100%;
    }
    .filter-post-sec .filter-posts-search {
        width: 100%;
    }
    .filter-post-sec .filter-section.filter-section--top {
        padding: 0;
    }
    .related-item {
      width: 32%;
    }
    div#elementor-popup-modal-980 .dialog-widget-content{
        padding-bottom: 80px;
        height: 100vh;
        overflow-y: auto;
        -webkit-overflow-scrolling: touch;
    }
    div#elementor-popup-modal-980.elementor-popup-modal {
        top: 84px !important;
    }
    #slideTesti .swiper-button-prev, #slideTesti .swiper-button-next, #slideTesti .elementor-swiper-button-prev, #slideTesti .elementor-swiper-button-next {
        display: none !important;
    }
	span.opt {
		opacity: 1;
	}
	.patnrs .swiper-button-prev, .patnrs .swiper-button-next, .patnrs .elementor-swiper-button-prev, .patnrs .elementor-swiper-button-next {
		display: none !important;
	}
}


